parameters:
    app.path.galleries_images: /uploads/galleries/images

vich_uploader:
    mappings:
        galleries_images:
            uri_prefix:         "%app.path.galleries_images%"
            upload_destination: "%kernel.root_dir%/../web%app.path.galleries_images%"
            namer:               vich_uploader.namer_origname